[package]
name = "sftp"
version = "0.1.0"
edition = "2021"
authors = ["ehrktia"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = { version = "4.4.8", features = ["derive", "env", "string", "debug"] }
